News for package fenix-plugins

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: fenix-plugins
Binary: fenix-plugins, fenix-plugins-system, fenix-plugin-mpeg
Architecture: arm armel armhf hppa i386 kfreebsd-i386 hurd-i386 m68k mips mipsel sh4 powerpc s390 sparc
Version: 0.0.20070803-7
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Barry deFreese <bdefreese@debian.org>, Peter Pentchev <roam@ringlet.net>
Homepage: http://fenix.divsite.net/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/fenix-plugins.git
Vcs-Git: https://anonscm.debian.org/git/pkg-games/fenix-plugins.git
Build-Depends: debhelper (>= 9), dh-autoreconf, zlib1g-dev, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-net1.2-dev, libsdl-mixer1.2-dev, libsmpeg-dev, libfreetype6-dev, fenix, fenix-dev
Package-List:
 fenix-plugin-mpeg deb devel extra arch=arm,armel,armhf,hppa,i386,kfreebsd-i386,hurd-i386,m68k,mips,mipsel,sh4,powerpc,s390,sparc
 fenix-plugins deb devel extra arch=arm,armel,armhf,hppa,i386,kfreebsd-i386,hurd-i386,m68k,mips,mipsel,sh4,powerpc,s390,sparc
 fenix-plugins-system deb devel extra arch=arm,armel,armhf,hppa,i386,kfreebsd-i386,hurd-i386,m68k,mips,mipsel,sh4,powerpc,s390,sparc
Checksums-Sha1:
 5ab65558a78651c347532a5526e31344139a5da7 7765685 fenix-plugins_0.0.20070803.orig.tar.gz
 223ef5444769d1cd1f210dadd2b3e4da8acfcd41 4664 fenix-plugins_0.0.20070803-7.debian.tar.xz
Checksums-Sha256:
 c33fc3c2c8a3db5826e1eae3f7bb5ce223774716b2435cf370e4cc38301924c8 7765685 fenix-plugins_0.0.20070803.orig.tar.gz
 149c8d8a610876c244d5a51a84d41cfc103aae7664a3a7e72e35b0cb36cda4a7 4664 fenix-plugins_0.0.20070803-7.debian.tar.xz
Files:
 f12f2c8607dc649cd1bcff7cf5b0c84c 7765685 fenix-plugins_0.0.20070803.orig.tar.gz
 90bd662670280764b6667cf078c2b778 4664 fenix-plugins_0.0.20070803-7.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJXDLohAAoJEPNPCXROn13ZHZkQANrnO0aij5agYXdphBTKRxiV
8OMvDFtITKPEYP8mMb+QSmXCLU00fyVGURXxBd3OEPoyzUFmU91NC5G0GunRS64i
vD9MP4PzXtnYuNwLwTDPBQ32RTQ4JyGO9rzKro1xeMi/kYLnfgAz3ALOO1k1qyoF
5FTgu/TcR35QVPvtpWICL3XsgjMTO71Tm44OZDItgCtXN4nVnsyaicuvAd/t+x6N
QQokkdOdjzi8LisT9jDkaw5jpZbJu3DcpO79a/59uwgCCcuTBjhelicbT7jd3CPU
dA6GbmDyIjD7iOxMV11TEkrhOT43rs/NQPbzzeT4GMn+4hKQ+ZSGTTbF+uyMiR4x
WQ7kHi5hLiETQ1M2sqKiFADJU8Y9ufSKp/bL9Y+ISbcnv4pFHme6Ul0nuabPyGiQ
eXOF4lTRmyjbSnMR39mq9tct6KJuEk6sFC6I7dK6ag69f2NMH+u3IHZPAVqT0xGV
xvOQb/IMUWfIjw1B6AOHQ6H9N8t5U6nUz+60xxhxQv1DDMH4nrWGcx7AOepPL7Qk
7BwIPEYjzpBpvDKfQGOp76SIgm+GzslKT1K09XvUB0FgM2pz+BgBqf6jVTCdI+f/
hWnVVx5G48jnTsE2ND+TZ2L2W9Syid8FOpwvInQAbeb4VaYi1729U46xWmP7RGHu
Ne3gUA5+28uUqBKvEnb2
=Adqx
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
fenix-plugins (0.0.20070803-7) unstable; urgency=medium

  [ Peter Pentchev ]
  * Bump the debhelper compatibility level to 9:
    - use CPPFLAGS, CFLAGS, and LDFLAGS provided by debhelper
    - thus, drop the explicit versioned dependency on dpkg-dev
  * Point the Vcs-* source control fields to the migrated Git repository.
  * Convert the copyright file to the 1.0 machine-readable format and
    add my debian/* copyright notice.
  * Use the dpkg-dev default settings for the debian tarball compression.
  * Turn on all the build hardening features.
  * Add a Lintian override for a hardening false positive - the compiler
    is smart enough to realize that the calls are perfectly safe.

  [ Gianfranco Costamagna ]
  * Include the previous two uploads, and drop autoreconf patch.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 12 Apr 2016 11:03:30 +0200